/*Dropdown dd slick start*/
.bullying-container {
    padding: 20px 50px;
}

.reportabully {
    background: #fff;
    border: 0;
    width: 100%;
}

    .reportabully .contourPage h4 {
        text-align: center;
        font-size: 2.2em;
        padding-bottom: 15px;
        border-bottom: dotted 1px #ccc
    }

.checkrow {
    margin: 0;
    padding: 0
}

.form-check-inline {
    display: inline-block;
    margin-right: 30px;
}

    .form-check-inline label {
        font-weight: normal
    }




.dd-option-image {
    width: 32px !important;
    height: 32px !important;
    border-radius: 100%;
    border: solid 1px #CCC;
    background: #bcbcbc;
    outline: none;
}

#demo-htmlselect1 .dd-option-image {
    border: none !important;
}

.dd-option {
    display: block;
    overflow: hidden;
    text-decoration: none;
    color: #333;
    cursor: pointer;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
}

.dd-option {
    padding: 5px !important;
    float: left;
    width: 50%;
    border: dotted 1px #EEE;
    min-height: 38px;
}

.dd-option-text {
    margin-bottom: 0px !important;
    display: block;
}

.dd-desc {
    margin-bottom: 0px !important
}

.dd-options {
    width: 100%
}

.dd-selected-image {
    max-width: 40px !important;
    border-radius: 4px;
    border: solid 1px #CCC;
}

.dd-selected-text {
    margin-bottom: 0px;
    color: #444;
    color: #369;
    margin-top: 0px;
    font-size: 1.3em;
}

a.dd-selected {
    font-weight: normal;
    color: #999
}

#demo-htmlselect1 .dd-option {
    padding: 5px !important;
    min-height: 45px;
}

#demo-htmlselect1 .dd-option-text {
    margin: 5px !important
}

#demo-htmlselect1 .dd-selected-text {
    line-height: 40px !important
}

#demo-htmlselect1 .dd-selected-image {
    border: none !important;
    outline: none !important;
    border-radius: 0px
}

/*balloon text field*/
.balloon {
    display: inline-block;
    width: 100%;
    padding: 10px 0 10px 15px;
    font-family: "Open Sans", sans;
    font-weight: 400;
    color: #444;
    background: #fff;
    border: 1px solid #CCC;
    border-radius: 2px;
    outline: 0;
    text-indent: 145px;
    transition: all .3s ease-in-out;
}

.reportingPerson.balloon {
    text-indent: 270px !important;
}

.bulliednames.balloon {
    text-indent: 195px !important;
}

.balloon::-webkit-input-placeholder {
    color: #efefef;
    text-indent: 0;
    font-weight: 300;
}

.balloon + label {
    display: inline-block;
    position: absolute;
    top: 8px;
    left: 0;
    bottom: 0px;
    padding: 4px 15px;
    color: #032429;
    font-weight: 700;
    text-shadow: 0 1px 0 rgba(19, 74, 70, 0);
    transition: all .3s ease-in-out;
    border-radius: 3px;
    background: rgba(122, 184, 147, 0);
}

    .balloon + label:after {
        position: absolute;
        content: "";
        width: 0;
        height: 0;
        top: 100%;
        left: 50%;
        margin-left: -6px;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid rgba(122, 184, 147, 0);
        transition: all .3s ease-in-out;
        z-index: 33;
    }

.balloon:focus,
.balloon:active {
    color: #377D6A;
    text-indent: 0;
    background: #fff;
}

.bulliednames.balloon:focus,
.bulliednames.balloon:active,
.reportingPerson.balloon:focus,
.reportingPerson.balloon:active {
    color: #377D6A;
    text-indent: 0 !important;
    background: #fff;
}

.balloon:focus::-webkit-input-placeholder,
.balloon:active::-webkit-input-placeholder {
    color: #aaa;
}

.balloon:focus + label,
.balloon:active + label {
    color: #fff;
    text-shadow: 0 1px 0 rgba(19, 74, 70, 0.4);
    background: #7ab893;
    transform: translateY(-40px);
}

    .balloon:focus + label:after,
    .balloon:active + label:after {
        border-top: 4px solid #7ab893;
    }

.row-w {
    margin: 0 auto;
    position: relative;
    z-index: 1;
    text-align: center;
}

    .row-w:before {
        position: absolute;
        content: "";
        display: block;
        top: 0;
        left: -5000px;
        height: 100%;
        width: 15000px;
        z-index: -1;
        background: inherit;
    }

    .row-w span {
        position: relative;
        display: inline-block;
        margin: 20px 0px 5px 0px;
        width: 100%;
    }
/*checkboxes and radio buttons*/
.control-group {
    display: inline-block;
    vertical-align: top;
    background: #fff;
    text-align: left;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    padding: 30px;
    width: 200px;
    height: 210px;
    margin: 10px;
}

.control {
    display: block;
    position: relative;
    padding-left: 30px;
    font-weight: normal;
    cursor: pointer;
    line-height: 24px;
}

    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }

.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #999;
}

.control--radio .control__indicator {
    border-radius: 50%;
}

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #666;
}

.control input:checked ~ .control__indicator {
    background: #2aa1c0;
}

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #0e647d;
}

.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}

.control__indicator:after {
    content: '';
    position: absolute;
    display: none;
}

.control input:checked ~ .control__indicator:after {
    display: block;
}

.control--checkbox .control__indicator:after {
    left: 8px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}

.control--radio .control__indicator:after {
    left: 7px;
    top: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #fff;
}

.control--radio input:disabled ~ .control__indicator:after {
    background: #7b7b7b;
}

.checkrow .col-md-3, .radiorow .col-md-3 {
    padding: 0px
}

fieldset legend {
    position: relative;
    top: -14px;
    background: #ffffff;
    padding: 0 10px;
    font-size: 19px;
    right: -10px;
    color: #0c0d89;
}

.form-check-custom {
    background: #fad35f;
    width: 100%;
}

    .form-check-custom:hover {
        background: #e6b523;
    }

    .form-check-custom .form-check-input {
        vertical-align: middle;
        position: relative;
        top: 6px;
        font-size: 18px;
        border: 1px solid #dca400;
        left: 6px;
        margin: 4px -24px;
    }

    .form-check-custom .form-check-label {
        width: 100%;
        cursor: pointer;
        left: 6px;
        position: relative;
    }

.form-floating > label {
    font-size: 19px;
    top: -3px;
    left: 11px;
    opacity: 1;
}
.contourIndicator{
    color: red;
}